.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3f990ce6-2b55-6e21-0dad-230b03ca0ece {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-53aeb3d8-b721-2da7-9d6d-9354cd3efa1b {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-7814b081-7272-fbe8-02a3-c49fd8a12f15 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5ce22343-7cb1-069a-90d8-7dc0a3119356 {
display: none !important;
}
.lfr-layout-structure-item-040bddfb-41d6-7a78-9125-89c4bd932064 {
color: var(--white) !important;
}
.lfr-layout-structure-item-e39c299a-4540-c691-1aec-cfa37352cff6 {
background-color: var(--white) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5aab9405-3763-7948-9e7d-0030049c71f3 {
background-color: var(--white) !important;
display: none !important;
}
.lfr-layout-structure-item-7a967e32-0894-200f-7579-645484562bb6 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-d465e8bf-8497-c6bc-2e68-f42fb9c6aeea {
display: none !important;
}
.lfr-layout-structure-item-0ae376f3-fe81-ed49-1c34-a178067dd2f9 {
background-color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-14c687c4-9f7a-3503-1edb-c245b957ea04 {
display: none !important;
}
.lfr-layout-structure-item-44b18cfd-783b-b45a-2a3f-73b7e3f8d9c7 {
display: none !important;
}
.lfr-layout-structure-item-6babba81-9c76-d790-5655-46d20b1a4a62 {
color: var(--white) !important;
}
.lfr-layout-structure-item-4840d449-fa8f-b478-ef35-4ec8d7b47f67 {
background-color: var(--white) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-16406c93-ba37-591e-34e4-f76e9110012c {
background-color: var(--white) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ad7f5b88-4fa7-d8cd-16a8-c312a74122b4 {
background-color: var(--white) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a3982ff4-2525-7032-7132-c93cc2933ffa {
background-color: var(--white) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5fb6cd08-6cc8-f005-8752-321a95477987 {
background-color: var(--white) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ea7f748c-4a91-b4f3-32ee-5bf8d00b9359 {
display: none !important;
}
.lfr-layout-structure-item-ced1e902-8f06-ee46-5f55-8984fe4e7674 {
background-color: var(--white) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-aea28a72-7707-af8e-001c-7c0b493f54c6 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-694ee931-1e0a-3028-1553-1f8ec02fd1ac {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f471a099-f37e-9ac6-3ecf-c80c99f2f1cf {
background-color: var(--gray-500) !important;
}
.lfr-layout-structure-item-621feebf-4d42-1d07-d128-3b926a733d22 {
color: var(--white) !important;
}
.lfr-layout-structure-item-c344a203-5239-3529-00dd-97bfa52e7bd6 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b49e38e9-f4d7-ad01-b537-6c8b57d7f1a8 {
display: none !important;
}
.lfr-layout-structure-item-72e82785-af01-957f-fa47-295f85b167b6 {
display: none !important;
}
.lfr-layout-structure-item-4fda1eb5-abd9-afde-1713-ab3bc4c3d1a7 {
display: none !important;
}
.lfr-layout-structure-item-1e925955-a8d5-0973-c19d-49e108dd0e89 {
background-color: var(--white) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cbcd6368-c82f-4d0d-9671-ce18243a7fb5 {
display: none !important;
}
.lfr-layout-structure-item-ba8bc50f-1a45-0664-a7a8-04ca8eac8e16 {
background-color: var(--white) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-65555439-00ab-fe03-e45a-48858ac47365 {
background-color: var(--white) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9deaf0d7-67a7-1824-14b3-0c1ee17be9d5 {
display: none !important;
}
.lfr-layout-structure-item-355f56a3-8683-724c-e21d-f55066ada5aa {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-871ea885-6757-ff95-d51e-8089076100f9 {
background-color: var(--white) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2dccf7d5-ed4a-0460-0292-66db1bb417bd {
display: none !important;
}
.lfr-layout-structure-item-735d7ac4-54db-c25b-da37-3cb894e6233a {
display: none !important;
}
.lfr-layout-structure-item-48f2594f-b405-ae50-d578-1961df1759ac {
background-color: var(--white) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-eeda9341-b785-d932-5aa7-28c8ffe066ed {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-091a78e5-8e39-d54f-a17d-a4be95995ecc {
color: var(--white) !important;
}
.lfr-layout-structure-item-b6e3ba56-6c20-1d9d-c2cb-12681cc437fc {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-2b6160cd-322e-146f-2f0b-54f8614e22f5 {
background-color: var(--white) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e3a76601-b5bc-c3b7-c8f0-40be3f004abc {
font-size: 18px !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-041dae55-8a2f-9199-e838-413285a56c84 {
display: none !important;
}
.lfr-layout-structure-item-0d6ab9bf-850a-8606-e322-509a4703aadf {
background-color: var(--brand-color-2) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-2a88d850-f9cf-4fa9-6bc4-5dc70ab8c414 {
background-color: var(--white) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-34125efb-bf6f-3ea4-96c9-a9228b2f4d14 {
display: none !important;
}
.lfr-layout-structure-item-16abaa0f-7e90-dae3-963f-cde9a6a8048e {
display: none !important;
}
.lfr-layout-structure-item-2da65531-bcc9-5ed7-3f7c-7ead0ecb54f6 {
display: none !important;
}
.lfr-layout-structure-item-56834906-06e2-dbd0-5f8b-b0ea889e5def {
display: none !important;
}
.lfr-layout-structure-item-b225b6f7-3e4e-c79a-febe-6ca0fdcd668c {
display: none !important;
}
.lfr-layout-structure-item-174019e5-e6b6-cef9-1dcd-09eeff499fde {
background-color: var(--white) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0d611889-7ffd-5ff0-dffe-41e9fa2ec21d {
color: var(--white) !important;
}
.lfr-layout-structure-item-3aafa2b8-f19c-5dd5-2d6c-ee79642cfa0d {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-a8596c8b-ea0d-b17b-8b97-0603401301bc {
display: none !important;
}
.lfr-layout-structure-item-bc9b4061-9f74-9a08-e39a-79c165a50b36 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-252d86e4-de37-0956-d267-f84c0ce81420 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-72cc0519-933c-57f5-86e3-e4ca7773b1bb {
background-color: var(--white) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-388dd4b2-2235-6c30-2ac4-641a5e0ad597 {
display: none !important;
}
.lfr-layout-structure-item-0435b889-12dd-e2ae-cc54-4bcb87166797 {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-040bddfb-41d6-7a78-9125-89c4bd932064 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-38b6c0fe-cff0-acbf-ec75-d3d324836145 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-694ee931-1e0a-3028-1553-1f8ec02fd1ac {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dfafd8f2-0bfb-10ec-b530-ddd902bab94b {
padding-left: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-6541ef05-50fb-2722-99ae-3c1c26b9cde4 {
margin-right: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-450f0c61-07f0-d97a-a5fb-3468b15d7ac9 {
margin-right: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-694ee931-1e0a-3028-1553-1f8ec02fd1ac {
display: block !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-84b9814d-3050-dbfc-00ab-319c4b38c42a {
margin-right: var(--spacer-10,10rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-4fda1eb5-abd9-afde-1713-ab3bc4c3d1a7 {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1c6680b3-1d5c-64ed-0dc2-4acd92c5f04c {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8c0d419c-15c9-4068-c4cc-084333f0c481 {
margin-right: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-790212fd-305a-0a0e-3ebc-ea51ba8c4cae {
margin-right: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-571dd857-9612-d92a-646e-8bbbaa42dd7f {
margin-right: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-53aeb3d8-b721-2da7-9d6d-9354cd3efa1b {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-040bddfb-41d6-7a78-9125-89c4bd932064 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-38b6c0fe-cff0-acbf-ec75-d3d324836145 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-450f0c61-07f0-d97a-a5fb-3468b15d7ac9 {
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-694ee931-1e0a-3028-1553-1f8ec02fd1ac {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-84b9814d-3050-dbfc-00ab-319c4b38c42a {
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8c0d419c-15c9-4068-c4cc-084333f0c481 {
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-790212fd-305a-0a0e-3ebc-ea51ba8c4cae {
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-571dd857-9612-d92a-646e-8bbbaa42dd7f {
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dfafd8f2-0bfb-10ec-b530-ddd902bab94b {
padding-left: var(--spacer-3,1rem) !important;
}
}